<!doctype html>
<html>
  <head>
    <script src="gameoflife.js"></script>
  </head>
  <body onload="GameLoop()">
    <canvas id="scene" height="100%" width="100%"></canvas>
    <div id="debug", style="position: absolute; top: 1rem; right: 1rem"></div>
  </body>
</html>
